Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3814 - floppy errors when ftping in
Summary: floppy errors when ftping in
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-29 23:32 UTC by Cynthia Dale
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 21:16:58 UTC


Attachments (Terms of Use)

Description Cynthia Dale 1999-06-29 23:32:50 UTC
If you have the following line in auto.mnt:
floppy          -fstype=ext2            :/dev/fd0

you will get these errors:
shmoo.support.redhat.com FTP server (Version
wu-2.4.2-VR17(1) Mon Apr 19
09:21:53 EDT 1999) ready.

end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0
end_request: I/O error, dev 02:00 (floppy), sector 0

Remove the line from auto.mnt and it's fine.

Comment 1 Jeff Johnson 1999-08-31 21:16:59 UTC
Fixed in the wu-ftpd-2.5.0-5.6.0 errata.


Note You need to log in before you can comment on or make changes to this bug.